# Introduction
In the United States, criminal cases are settled through an adversarial system between the prosecuting attorney who represents the public and the defense attorney who represents the accused. The responsibility of the District Attorney (DA) who prosecutes the case is to bring charges against the accused defendant and prove guilt beyond a reasonable doubt. DA performance is frequently measured by the rate of convictions, plea bargains, or diversions \cite{nugent-barakove_performance_2007}. This capstone project focuses on how long it takes for felony cases to be resolved by a District Attorney's office.

This time metric is important to consider because delays in felony case resolutions, or dispositions, places a burden on government resources, leaves defendants uncertain about their futures, and prolongs the wait for closure for victims. Making the criminal justice more efficient while maintaining fairness and due process is beneficial for all parties involved. \cite{2006}

The Center for Urban Science and Progress (CUSP) is working with Santa Clara County (SCC) in California and our project sponsor BetaGov at NYU's Marron Institute to investigate the duration and outcomes of SCC’s felony cases. In a recent report issued by the SCC Civil Grand Jury, Santa Clara County was found to be the slowest in processing felony cases in California \cite{santa_clara_county_civil_grand_jury_justice_2017a}. The SCC District Attorney’s office would like to know how delays and disparities might be explained by case characteristics such as prior convictions, charge enhancements, and defendant characteristics.

The deliverables of this capstone project are two-fold. The first is to provide District Attorneys with an interactive dashboard for exploring and visualizing case progression based on key variables such as the number of charges, number of defendants, race and age of defendant, and other case characteristics. The second is to provide an in-depth statistical analysis into what variables change the outcome and lengthen the timeline of cases.